<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item key="selection" value="user"/>
		<item key="wrap" value="true"/>
		<item key="casesensitive" value="false"/>
		<item key="wholeword" value="false"/>
		<item key="incremental" value="false"/>
		<item key="isRegEx" value="false"/>
		<list key="findhistory">
			<item value="user"/>
			<item value="transaction_history"/>
			<item value="transaction"/>
			<item value="login:"/>
			<item value="tuple"/>
			<item value="form_login"/>
			<item value="ans"/>
			<item value="deposit"/>
			<item value="server"/>
			<item value="Listener"/>
			<item value="inline"/>
			<item value="localhost"/>
		</list>
		<list key="replacehistory">
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item key="DIALOG_X_ORIGIN" value="856"/>
		<item key="DIALOG_Y_ORIGIN" value="261"/>
		<item key="DIALOG_WIDTH" value="348"/>
		<item key="DIALOG_HEIGHT" value="332"/>
		<item key="DIALOG_FONT_NAME" value="1|Ubuntu|11.0|0|GTK|1|"/>
	</section>
	<section name="org.eclipse.ui.texteditor.GotoLineAction$GotoLineDialog_dialogBounds">
		<item key="DIALOG_X_ORIGIN" value="409"/>
		<item key="DIALOG_Y_ORIGIN" value="211"/>
	</section>
</section>
